:root {
	--main-color: #D40616;
    --button-color: #FF8C00;
}

@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansCJKjp';
    src: url('../fonts/NotoSansCJKjp-VF.ttf') format('truetype');
    font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    font-family: "NotoSansCJKjp", Arial, Helvetica, sans-serif;
    font-size: 16px;
    min-width: 1000px;
    letter-spacing: 0.05em;
}

/* header */
.site-header {
	background-color: var(--main-color);
	color: #fff;
	padding: 20px 64px;
	height: 80px;
	width: 100%;
    position: relative;
}

.site-header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    font-weight: bold;
    font-size: 18px;
}

.global-nav__list {
    display: inline-block;
}

.global-nav__list .menu-item {
    display: inline-block;
    margin: 0 10px;
}

.site-navigation .entry-button {
    display: inline-block;
    margin-left: 10px;
}

.entry-button {
    background-color: var(--button-color);
    color: #fff;
    padding: 10px 40px;
    border-radius: 100px;
    text-decoration: none;
}

.hamburger {
    display: none;
}

@media screen and (max-width: 768px)  {
    body {
        width: 100%;
        min-width: 350px;
        font-size: 14px;
    }

    .site-header {
        height: 52px;
        padding: 16px;
    }

    .site-logo img {
        width: 160px;
    }

    .global-nav__list {
        display: none;
    }

    .entry-button {
        top: 11px;
        right: 52px;
        position: absolute;
        padding: 8px 18px 8px;
        line-height: 14px;
        font-size: 14px;
    }

    .hamburger {
        width: 24px;
        height: 12px;
        padding: 0;
        border: 0;
        background: transparent;
        cursor: pointer;
        display: block;
        position: absolute;
        top: 20px;
        right: 16px;
    }

    .hamburger__line {
        position: absolute;
        left: 0;
        width: 24px;
        height: 1px;
        background: #fff;
        transition: transform 0.3s ease, opacity 0.3s ease, top 0.3s ease;
    }

    .hamburger__line:nth-child(1) {
        top: 0;
    }

    .hamburger__line:nth-child(2) {
        top: 5px;
    }

    .hamburger__line:nth-child(3) {
        top: 10px;
    }

    .hamburger.is-open .hamburger__line:nth-child(1) {
        top: 5px;
        transform: rotate(45deg);
    }

    .hamburger.is-open .hamburger__line:nth-child(2) {
        opacity: 0;
    }

    .hamburger.is-open .hamburger__line:nth-child(3) {
        top: 5px;
        transform: rotate(-45deg);
    }

    .is-open + .global-nav__list {
        display: flex  ;
        flex-direction: column;
        position: fixed;
        top: 52px;
        left: 0;
        background-color: var(--main-color);
        height: calc(100vh - 52px);
        width: 100%;
        /* text-align: center; */
        padding: 40px 20px;
        z-index: 9999;
    }

    .global-nav__list .menu-item {
        padding: 0;
        border-bottom: solid 1px #E6E6E6;
    }

    .global-nav__list .menu-item a {
        display: inline-block;
        padding: 20px 15px;
        position: relative;
        width: 100%;
    }

    .global-nav__list .menu-item a:after {
        content: "";
        position: absolute;
        top: 28px;
        right: 30px;
        width: 10px;
        height: 10px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
    }
}


/* layout */
.site-main,
.page-main {
    padding: 0;
    margin: 0;
    line-height: 1.55;
    width: 100%;
}

.page-main {
    background-image: url("../img/background_page.png");
    background-color: #980921;
    padding: 80px 0;
}

.site-main__inner {
    padding: 30px max(calc(50% - 570px), 30px) 80px;
    margin: auto;
    width: 100%;
    background-image: url("../img/background.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.page-main__inner  {
    background-color: #fff;
    border-radius: 24px;
    margin: 80px auto 0;
    padding: 64px 72px;
    min-height: 300px;
    max-width: 1138px;
    width: calc(100% - 60px);
}

.container {
    background-color: #FDF7F7;
    border-radius: 16px;
    margin: 0 0 48px;
    padding: 32px 40px;
}

.container__paragraph {
    font-size: 18px;
    line-height: 32px;
}

.container__note {
    color: #6A7282;
    font-size: 14px;
    margin-top: 16px;
}

@media screen and (max-width: 768px)  {
    .page-main {
        padding: 64px 0 56px;
    }

    .site-main__inner {
        padding: 30px 18px 80px;
        background-image: url("../img/background_sp.png");
    }

    .page-main {
        background-image: url("../img/background_page_sp.png");
    }

    .page-main__inner  {
        margin-top: 56px;
        width: calc(100% - 32px);
        padding: 40px 16px;
    }

    .container {
        margin-bottom: 32px;
        padding: 20px 12px;
    }

    .container__paragraph {
        font-size: 16px;
        line-height: 28px;
    }

    .container__note {
        font-size: 12px;
        margin-top: 12px;
    }

}

/* parts */
.highlighter {
    background: linear-gradient(transparent 68%, #FFE100 0%);
}

.highlighter > span {
    font-size: 140%;
}

.go-to-top {
    color: var(--main-color);
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-decoration: underline;
    font-size: 18px;
}

.btn-white {
    display: block;
    background-color: #fff;
    border: solid 2px var(--button-color);
    border-radius: 100px;
    padding: 14px 20px 15px;
    line-height: 24px;
    color: var(--button-color);
    font-weight: bold;
    width: 280px;
    max-width: 100%;
    margin: auto;
    text-align: center;
}

.btn-black {
    display: block;
    background-color: #231815;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding: 22px 120px 23px;
    border-radius: 100px;
    text-decoration: none;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.btn-orange {
    display: block;
    background-color: #FF8C00;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding: 22px 156px 23px;
    border-radius: 100px;
    text-decoration: none;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    width: fit-content;
}

.go-to-top:hover,
.btn-white:hover,
.btn-black:hover,
.btn-orange:hover {
    opacity: 0.8;
}

.btn-white:disabled,
.btn-black:disabled,
.btn-orange:disabled {
    opacity: 0.4;
}

a + .go-to-top {
    margin-top: 24px;
}

@media screen and (max-width: 768px)  {
    .btn-black,
    .btn-orange {
        padding: 18px 0 19px;
        width: 100%;
        max-width: 330px;
    }
    .go-to-top {
        font-size: 16px;
    }
}


/* footer */
.site-footer {
    background-color: #181818;
    color: #fff;
    text-align: center;
    padding: 50px 10px 30px;
}

.footer-nav__list {
    display: inline-block;
    margin-bottom: 30px;
}

.footer-nav__list .menu-item {
    display: inline-block;
    font-size: 14px;
    margin: 0 16px;
    text-decoration: underline;
}

.site-footer__notice {
    font-size: 12px;
    margin-bottom: 50px;
}

.site-footer__copyright {
    font-size: 12px;
    font-family: "Lato-Regular";
}


@media screen and (max-width: 768px)  {
    .footer-nav__list .menu-item {
        font-size: 12px;
        margin: 0 16px;
    }

    .site-footer__notice {
        font-size: 10px;
        margin-bottom: 40px;
    }

    .site-footer__copyright {
        font-size: 10px;
    }
}

/**
 * top-page
 */
.top-fv__image {
    width: 100%;
    height: auto;
}

.important-notice {
    background-color: #FFF7F7;
    border-left: 6px solid var(--main-color);
    padding: 30px;
    margin: 0 auto 48px;
}

.site-main__inner .important-notice {
    margin: 80px auto 0;
    width: 80%;
}

.important-notice__title {
    color: var(--main-color);
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.site-main__inner .important-notice__title::before {
    content: "重要";
    display: inline-block;
    background-color: var(--main-color);
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    padding: 2px 10px 3px;
    margin-right: 1em;
    position: relative;
    bottom: 2px;
}

.important-notice__content {
    margin-bottom: 0;
}

.important-notice__note {
    color: var(--main-color);
    background-color: #fff;
    padding: 16px 20px;
    margin-top: 20px;
    font-size: 14px;
    line-height: 22px;
}


@media screen and (max-width: 768px)  {
    .important-notice {
        margin-top: 42px;
        width: 100%;
    }

    .important-notice__title {
        font-size: 16px;
    }

    .important-notice__note {
        font-size: 12px;
        line-height: 22px;
    }
}

.entry-flow {
    margin-top: 60px;
    padding-top: 90px;
    position: relative;
}

.entry-flow__title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.entry-flow__title > span {
    color: var(--main-color);
}

.entry-flow__title > span > span {
    font-size: 40px;
}

.entry-flow__title::before {
    content: "";
    display: block;
    background-image: url("../img/top/step.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100px;
    height: 30px;
    margin: 0 auto 4px;
}

.entry-flow__mascot--forward::before,
.entry-flow__mascot--forward::after,
.entry-flow__mascot--backward::before,
.entry-flow__mascot--backward::after  {
    content: "";
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    height: 80px;
    width: 125px;
}

.entry-flow__mascot--forward::before {
    background-image: url("../img/top/racer01.png");
    top: 50px;
    left: -150px;
}

.entry-flow__mascot--forward::after {
    background-image: url("../img/top/racer02.png");
    top: 10px;
    left: 0;
}

.entry-flow__mascot--backward::before {
    background-image: url("../img/top/racer03.png");
    top: 0;
    right: 0;
}

.entry-flow__mascot--backward::after {
    background-image: url("../img/top/racer04.png");
    top: 55px;
    right:-125px;
}

@media screen and (max-width: 1440px)  {
    .entry-flow__mascot--forward::before {
        left: 10px;
    }
    .entry-flow__mascot--forward::after {
        left: 135px;
    }
    .entry-flow__mascot--backward::before {
        right: 135px;
    }
    .entry-flow__mascot--backward::after {
        right: 10px;
    }
}

@media screen and (max-width: 768px)  {
    .entry-flow__mascot--forward::before,
    .entry-flow__mascot--forward::after,
    .entry-flow__mascot--backward::before,
    .entry-flow__mascot--backward::after  {
        height: 34px;
        width: 53px;
    }
    .entry-flow__mascot--forward::before {
        top: 21px;
        left: -16px;
    }
    .entry-flow__mascot--forward::after {
        top: 5px;
        left: 48px;
    }
    .entry-flow__mascot--backward::before {
        right: 38px;
    }
    .entry-flow__mascot--backward::after {
        top: 23px;
        right: -16px;
    }
    .entry-flow {
        padding-top: 43px;
        margin-top: 13px;
    }
    .entry-flow__title {
        font-size: 24px;
        line-height: 36px;
        padding: 12px 0 16px;
        position: relative;
    }
    .entry-flow__title > span > span {
        font-size: 32px;
    }
    .entry-flow__title:after {
        content: "";
        display: block;
        margin: 0 auto;
        width: 120px;
        height: 5.8px;
        background-image: url("../img/wavy-line.png");
        background-size: 100%;
        position: absolute;
        bottom: -3px;
        left: calc(50% - 60px);
    }
}

.entry-flow__list {
    margin-top: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.entry-flow-item {
    background-color: #fff;
    border: solid 3px var(--main-color);
    border-radius: 16px;
    text-align: center;
    padding: 20px;
    position: relative;
    width: 342px;
    max-width: 33%;
}

.entry-flow-item__title {
    background-color:  var(--main-color);
    border-radius: 50%;
    color: #fff;
    display: flex;
    font-family: "Lato-Black";
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    position: absolute;
    left: calc(50% - 40px);
    top: -40px;
    text-align: center;
    height: 80px;
    width: 80px;
}

.entry-flow-item__title > span {
    display: block;
    font-size: 32px;
}

.entry-flow-item__description {
    font-weight: bold;
    font-size: 20px;
    white-space: nowrap;
}

.entry-flow-item__image {
    border-radius: 50%;
    background-color: #FDF7F7;
    display: flex;
    margin: 40px auto 20px;
    height: 140px;
    width: 140px;
    align-items: center;
    justify-content: center;
}

.entry-flow-item__image > img {
    height: 80px;
    width: 80px;
}

@media screen and (max-width: 768px)  {
    .entry-flow__list {
        margin-top: 70px;
        flex-wrap: wrap;
    }
    .entry-flow-item {
        margin: auto;
        margin-bottom: 70px;
        max-width: 100%;
        min-width: 51%;
        width: 356px;
    }
}

.original-goods {
    background-image: url("../img/top/originalgoods_frame.png");
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 24px;
    position: relative;
    margin-top: 100px;
    height: 620px;
}

.original-goods::before {
    content: "";
    background-image: url("../img/top/originalgoods_mascot.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 279px;
    height: 107px;
    display: block;
    position: absolute;
    top: -22px;
    left: 0;
}
@media screen and (max-width: 1250px) and (min-width: 1000px)  {
    .original-goods::before {
        top: calc((107px - 7vw) * -1);
        left: -17px;
    }
    .original-goods::after {
        content: "";
        background-color: #780619;
        border-radius: 16px;
        display: block;
        height: 200px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
    }
}
@media screen and (max-width: 1000px)  {
    .original-goods::before {
        top: -36px;
        left: -20px;
    }
    .original-goods::after {
        content: "";
        background-color: #780619;
        border-radius: 16px;
        display: block;
        height: 200px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
    }
}

@media screen and (max-width: 768px)  {
    .original-goods {
        background-image: none;
        background-color: #780619;
        border-radius: 24px;
        height: fit-content;
    }
    .original-goods::before,
    .original-goods::after {
        display: none;
    }
}

.original-goods__title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1.2;
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
}

.original-goods__title > img {
    display: block;
    margin: 0 auto;
}

.original-goods__title > img:first-child {
    padding-left: 7px;
}

.original-goods__inner {
    border-radius: 16px;
    background-color: #fff;
    font-size: 18px;
    margin-top: 84px;
    padding: 40px 30px;
    text-align: center;
    position: relative;
    line-height: 32px;
    z-index: 1;
}

.original-goods__inner:before {
    content: "";
    background-image: url(../img/speech-bubble-sercret.png);
    height: 144px;
    width: 144px;
    background-size: 100%;
    position: absolute;
    right: 24px;
    top: calc((144px - 86px) * -1);
    z-index: 0;
}

.original-t-shirts {
    margin: 24px 0 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.original-t-shirts__item {
    margin: 0 40px;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    background-color: #ccc;
    overflow: hidden;
}

.original-t-shirts__item > img {
    object-fit: cover;
    height: 200px;
    width: 200px;
}

@media screen and (max-width: 768px)  {
    .original-goods {
        margin-top: 120px;
    }
    .original-goods__title {
        margin-top: -40px;
    }
    .original-goods__title:before {
        content: "";
        display: block;
        height: 132px;
        width: 280px;
        background-color: #780619;
        border-radius: 50%;
        position: absolute;
        top: 22px;
        z-index: -1;
    }
    .original-goods__title > img:first-child {
        width: 87px;
    }
    .original-goods__title > img:last-child {
        width: 250px;
    }
    .original-goods__inner {
        font-size: 18px;
        margin-top: 0;
        text-align: left;
    }
    .original-goods__inner:before {
        height: 100px;
        width: 100px;
        right: calc(50% - 160px);
        top: calc((100px + 67px) * -1);
    }
    .original-t-shirts {
        flex-wrap: wrap;
    }
    .original-t-shirts__item + .original-t-shirts__item {
        margin-top: 16px;
    }
}

@media screen and (max-width: 480px)  {
    .original-t-shirts__item {
        margin: 0 5px;
    }
}

.campaign {
    margin-top: 100px;
}

.campaign__title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.campaign__title::before {
    content: "";
    display: block;
    background-image: url("../img/top/campaign.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 163px;
    height: 29px;
    margin: 0 auto 16px;
}

.campaign__content {
    background-color: #FDF7F7;
    border-radius: 24px;
    margin-top: 60px;
    padding: 40px;
}

.campaign__content__item {
    display: flex;
    justify-content: left;
    margin-bottom: 44px;
}

.campaign__content__item:last-of-type {
    margin-bottom: 24px;
}

.campaign__content__item__title {
    font-weight: bold;
    font-size: 18px;
    color: var(--main-color);
    width: 150px;
}

.campaign__content__item__description {
    font-size: 18px;
    width: calc(100% - 150px);
}

.campaign__content__item__description > span {
    font-size: 14px;
    color: #FB3333;
    display: block;
}

.campaign__content__note {
    color: #6A7282;
    font-size: 14px;
    text-align: right;
}

@media screen and (max-width: 768px)  {
    .campaign {
        margin-top: 56px;
    }
    .campaign__title {
        font-size: 24px;
        line-height: 36px;
        padding: 12px 0 16px;
        position: relative;
    }
    .campaign__title:after {
        content: "";
        display: block;
        margin: 0 auto;
        width: 120px;
        height: 5.8px;
        background-image: url("../img/wavy-line.png");
        background-size: 100%;
        position: absolute;
        bottom: -3px;
        left: calc(50% - 60px);
    }
    .campaign__content {
        border-radius: 16px;
        padding: 24px 16px;
        margin-top: 32px;
    }
    .campaign__content__item {
        flex-wrap: wrap;
        padding-bottom: 23px;
        margin-bottom: 24px;
        border-bottom: dashed 1px #e0e0e0;
    }

    .campaign__content__item:last-of-type {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .campaign__content__item__title {
        font-size: 16px;
        margin-bottom: 16px;
        width: 100%;
    }

    .campaign__content__item__description {
        font-size: 16px;
        width: 100%;
    }

    .campaign__content__item__description > span {
        margin-top: 10px;
    }

    .campaign__content__note {
        display: none;
    }
}

.floating-entry-button {
    position: fixed;
    top : 380px;
    right: 0;
    z-index: 1000;
    writing-mode: vertical-rl;
    background-color: var(--button-color);
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    padding: 40px 20px;
    line-height: 1;
    border-radius: 8px 0 0 8px;
}

.js-froating-banner {
	opacity: 1;
	transform: translateY(0);
	transition: opacity 0.3s ease, transform 0.3s ease;
}

.js-froating-banner.is-hidden {
	opacity: 0;
	transform: translateY(12px);
	pointer-events: none;
}


/**
 * page
 */

.ja-title {
    color: #fff;;
    display: block;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 0 auto;
    width: fit-content;
}

.en-title {
    font-family: "Lato-Black";
    color: #fff;;
    display: block;
    font-weight: bold;
    font-size: 56px;
    line-height: 67px;
    margin: 0 auto;
    width: fit-content;
}

@media screen and (max-width: 768px)  {
    .en-title {
        font-size: 48px;
        line-height: 58px;
    }
}

/* contact-form 7 */
.form-item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 24px;
}
.form-label {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding-right: 100px;
    position: relative;
    padding-top: 12px;
    width: 32%;
}
.form-label--required::after {
    content: "必須";
    display: inline-block;
    background-color: #D40616;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 8px 2px;
    border-radius: 30px;
    position: absolute;
    top: 18px;
    right: 48px;
}
.form-label--optional::after {
    content: "任意";
    display: inline-block;
    background-color: #929292;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 8px 2px;
    border-radius: 30px;
    position: absolute;
    top: 18px;
    right: 48px;
}

.form-item__search-address {
    background-color: #780619;
    padding: 8px 36px;
    color: #fff;
    border-radius: 6px;
    margin-left: 16px;
}

.wpcf7-form-control-wrap,
.form-item__content {
    width: 68%;
}

.form-item__content .note {
    display: block;
    font-size: 14px;
    margin-top: 8px;
}

.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="number"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="date"],
.wpcf7-form-control-wrap select {
    border: solid 1px #E6E6E6;
    border-radius: 6px;
    width: 100%;
    height: 54px;
    padding: 0 1em;
}

.wpcf7-form-control-wrap textarea {
    border: solid 1px #E6E6E6;
    border-radius: 6px;
    width: 100%;
    height: 180px;
    padding: 4px 1em;
    resize: vertical;
    min-height: 54px;
    max-height: 400px;
}

.wpcf7-form-control-wrap input[type="text"]:focus-visible,
.wpcf7-form-control-wrap input[type="number"]:focus-visible,
.wpcf7-form-control-wrap input[type="email"]:focus-visible,
.wpcf7-form-control-wrap input[type="tel"]:focus-visible,
.wpcf7-form-control-wrap input[type="date"]:focus-visible,
.wpcf7-form-control-wrap select:focus-visible,
.wpcf7-form-control-wrap textarea:focus-visible {
    outline-color: var(--main-color);
}

.wpcf7-form-control-wrap input[type="text"].js-postcode {
    width: 270px;
}

.pp-container {
    padding: 24px;
    margin: 40px 0 48px;
    text-align: center;
    background-color: #FAFAFA;
    border-radius: 8px;
}

.pp-container > p {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    margin-bottom: 12px;
}

.pp-container a {
    color: #0D99FF;
    text-decoration: underline;
}

.privacy-check {
    position: relative;
    display: inline-flex;
    align-items: flex-start;
    cursor: pointer;
    line-height: 1.6;
    margin-right: 12px;
    flex-shrink: 0;
}

.privacy-check__input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.privacy-check__box {
    width: 20px;
    height: 20px;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    background: #fff;
    box-sizing: border-box;
    flex-shrink: 0;
}

.privacy-check__input:checked + .privacy-check__box::after {
    content: "";
    position: absolute;
    bottom: 4px;
    left: 5px;
    width: 9px;
    height: 15px;
    border-right: 2px solid var(--main-color);
    border-bottom: 2px solid var(--main-color);
    transform: rotate(45deg);
}

.submit-btn:disabled {
    opacity: 0.4;
    cursor: not-allowed;
}

@media screen and (max-width: 768px)  {
    .form-label,
    .wpcf7-form-control-wrap {
        width: 100%;
    }

    .form-label {
        display: inline-block;
        font-size: 16px;
        margin-bottom: 12px;
    }

    .form-label--required::after,
    .form-label--optional::after {
        position: relative;
        top: 0;
        left: 12px;
        right: 0;
    }

    .wpcf7-form-control-wrap, .form-item__content {
        width: 100%;
    }

    .wpcf7-form-control-wrap input[type="text"].js-postcode {
        width: 50%;
    }

    .form-item__content .note {
        font-size: 12px;
    }

    .pp-container > p {
        margin-bottom: 8px;
    }

    .pp-container > p br {
        display: none;
    }
}

/* present */
.present-title {
    color: var(--main-color);
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-bottom: 16px;
    margin: 60px 0 24px;
}

.present-title:first-child {
    margin-top: 0;
}

.present-title:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 6px;
    background-image: url(../img/wavy-line-long.png);
    background-size: 300px;
    background-repeat: repeat-x;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.present-title + p {
    font-size: 18px;
    line-height: 32px;
    position: relative;
    z-index: 1;
}

.present-list {
    margin: 58px 0 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 32px;
    position: relative;
}

.present-list:before {
    content: "";
    background-image: url(../img/speech-bubble-sercret.png);
    height: 144px;
    width: 144px;
    background-size: 100%;
    position: absolute;
    right: 0;
    top: calc((144px + 17px) * -1);
    z-index: 0;
}

.present-list__item {
    width: calc((100% - 64px) / 3);
}

.present-list__item__image {
    background-color: #ccc;
    display: inline-block;
    max-height: calc((100vw - 260px) / 3);
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.present-list__item__title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 16px;
}

.keyholder {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.keyholder__image {
    background-color: #ccc;
    display: inline-block;
    height: 292px;
    width: 292px;
    object-fit: cover;
    border-radius: 50%;
}

.keyholder__content {
    width: calc(100% - 332px);
}

.keyholder__content__strong {
    color: var(--main-color);
    font-size: 20px;
    font-weight: bold;
    margin-top: 12px;
}

.keyholder__content__strong > span {
    font-size: 32px;
}

@media screen and (max-width: 768px)  {
    .present-title + p {
        font-size: 16px;
        line-height: 28px;
    }

    .present-list {
        margin: 100px 0 24px;
        gap: 24px 18px;
    }

    .present-list:before {
        height: 100px;
        width: 100px;
        top: calc((100px + 16px) * -1);
    }

    .present-list__item {
        width: calc((100% - 18px) / 2);
    }

    .present-list__item__image {
        max-height: 200px;
        height: calc((100vw - 82px) / 2 * 0.8);
    }

    .keyholder {
        flex-wrap: wrap;
        justify-content: center;
    }

    .keyholder__image {
        height: 200px;
        width: 200px;
        margin-bottom: 24px;
    }

    .keyholder__content {
        width: 100%;
    }
}

.eligibility-box {
    background-color: #FDF7F7;
    border-radius: 16px;
    padding: 68px 40px 32px;
    margin: 24px 0 32px;
    position: relative;
}

.eligibility-box__title {
    color: #fff;
    background-color: var(--main-color);
    border-radius: 16px 0 16px 0;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    padding: 7px 0;
    line-height: 30px;
    text-align: center;
}

.eligibility-box__paragraph {
    color: var(--main-color);
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 10px;
}

.eligibility-box__list__item {
    font-size: 18px;
    line-height: 32px;
    margin-top: 4px;
    display: flex;
    align-items: center;
}

.eligibility-box__list__item:before {
    background-color: var(--main-color);
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-right: 10px;
    flex-shrink: 0;
}

hr {
    color: #F3F3F3;
    margin: 48px 0;
}

@media screen and (max-width: 768px)  {
    .eligibility-box {
        border-radius: 12px;
        padding: 44px 12px 16px;
        margin: 24px 0 20px;
    }
    .eligibility-box__title {
        border-radius: 12px 0 12px 0;
        display: inline-block;
        font-size: 16px;
        width: fit-content;
        padding: 4px 14px;
        line-height: 24px;
    }
    .eligibility-box__paragraph {
        font-size: 14px;
        line-height: 22px;
    }
    .eligibility-box__list__item {
        font-size: 14px;
        line-height: 22px;
    }
    hr {
        margin: 40px 0;
    }
}

/* privacy-policy */
.pp-item {
    margin-bottom: 40px;
}

.pp-item__title {
    color: var(--main-color);
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 16px;
}

.pp-item__content {
    line-height: 28px;
}

.pp-list {
    margin-top: 12px;
}

.pp-list__item:before {
    content: "・";
}

@media screen and (max-width: 768px)  {
    .pp-item__title {
        font-size: 18px;
        margin-bottom: 12px;
    }

    .pp-item__content {
        line-height: 24px;
    }
}